import { ceil } from 'lodash-es';

export const bytesToMegabytes = (bytes: number) =>
  ceil(bytes / (1024 * 1024), 2);

export const bytesToGigabytes = (bytes: number) =>
  ceil(bytes / (1024 * 1024 * 1024), 2);

export const megabytesToGigabytes = (bytes: number) => ceil(bytes / 1024, 2);
